# translation of katehelloworld.po to Nederlands
# Copyright (C) 2007 Free Software Foundation, Inc.
# Proefgelezen 06FEB2002 Douwe van der Schaaf <dvdsch@bigfoot.nl>
#
# Rinse de Vries <rinsedevries@kde.nl>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: katehelloworld\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-05-08 13:47+0200\n"
"PO-Revision-Date: 2007-09-25 17:11+0200\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Nederlands <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: plugin_katehelloworld.cpp:37
msgid "Insert Hello World"
msgstr "Hallo Wereld invoegen"

#. i18n: tag text
#. i18n: file ui.rc line 4
#: rc.cpp:3
msgid "&Tools"
msgstr "H&ulpmiddelen"
